Home
Docs
GitHub
Pricing
Blog
Log In

Run Sandworm Audit for your App

Get started
Hold on, we're currently generating a fresh version of this report
This package has been deprecated with the following message: This version has been deprecated and is no longer supported or maintained
Generated on Apr 4, 2024 via pnpm

@hapi/wreck 16.0.0

HTTP Client Utilities
Package summary
Share
4
issues
4
high severity
meta
4
1
license
4
BSD-3-Clause
Package created
30 Mar 2019
Version published
15 Oct 2019
Maintainers
7
Total deps
4
Direct deps
3
License
BSD-3-Clause

Issues

4

4 high severity issues

high
via: @hapi/boom@8.0.1
via: @hapi/bourne@1.3.2
via: @hapi/boom@8.0.1 & others
via: @hapi/wreck@16.0.0
Collapse
Expand

Licenses

BSD 3-Clause "New" or "Revised" License

Permissive
OSI Approved
This is a human-readable summary of (and not a substitute for) the license. Disclaimer.
Can
commercial-use
modify
distribute
place-warranty
Cannot
use-trademark
hold-liable
Must
include-copyright
include-license
4 Packages, Including:
@hapi/boom@8.0.1
@hapi/bourne@1.3.2
@hapi/hoek@8.5.1
@hapi/wreck@16.0.0
Disclaimer

This deed highlights only some of the key features and terms of the actual license. It is not a license and has no legal value. You should carefully review all of the terms and conditions of the actual license before using the licensed material.

Sandworm is not a law firm and does not provide legal services. Distributing, displaying, or linking to this deed or the license that it summarizes does not create a lawyer-client or any other relationship.

Direct Dependencies

3
All Dependencies CSV
β“˜ This is a list of @hapi/wreck 's direct dependencies. Data on all dependencies, including transitive ones, is available via CSV download.
NameVersionSizeLicenseTypeVulnerabilities
@hapi/boom8.0.16.37 kBBSD-3-Clause
prod
2
@hapi/bourne1.3.22.66 kBBSD-3-Clause
prod
1
@hapi/hoek8.5.113.34 kBBSD-3-Clause
prod
1

Visualizations